python-stdlib-extensions (2.7.16-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2.7.16-1 < 2.7.16-2.

Package: [Main page]